name: remos_con
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - ca-certificates=2020.6.20=hecda079_0
  - certifi=2020.6.20=py38h924ce5b_2
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libedit=3.1.20191231=h14c3975_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - ncurses=6.2=he6710b0_1
  - openssl=1.1.1h=h516909a_0
  - pip=20.2.3=py38_0
  - prompt_toolkit=3.0.7=0
  - pygments=2.7.1=py_0
  - python=3.8.5=h7579374_1
  - python_abi=3.8=1_cp38
  - readline=8.0=h7b6447c_0
  - setuptools=50.3.0=py38hb0f4dca_1
  - sqlite=3.33.0=h62c20be_0
  - tk=8.6.10=hbc83047_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - wheel=0.35.1=py_0
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - pip:
    - fusepy==3.0.1
    - loguru==0.5.3
    - pigments==1.6
    - prompt-toolkit==1.0.14
    - six==1.15.0
prefix: /home/tucn/anaconda3/envs/remos_con
